<?xml version="1.0" encoding="utf-8"?>
<resources>

    <string name="app_name">Device orientation</string>
    <string name="action_settings">Settings</string>
    <string name="hello_world">Hello world!</string>
    <string name="azimut">Azimut</string>
    <string name="pitch">Pitch</string>
    <string name="roll">Roll</string>

</resources>